Bug 1659214 - Datacenter parent assigned to wrong cluster
Summary: Datacenter parent assigned to wrong cluster
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Adam Grare
QA Contact: Nandini Chandra
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1660097
TreeView+ depends on / blocked
 
Reported: 2018-12-13 20:07 UTC by Jared Deubel
Modified: 2019-02-12 18:22 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1660097 (view as bug list)
Environment:
Last Closed: 2019-02-12 16:51:12 UTC
Category: Bug
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Adam Grare 2018-12-13 21:26:46 UTC
Fixed by https://github.com/ManageIQ/manageiq-providers-ovirt/pull/322

Comment 4 CFME Bot 2018-12-17 14:27:42 UTC
New commit detected on ManageIQ/manageiq-providers-ovirt/hammer:

https://github.com/ManageIQ/manageiq-providers-ovirt/commit/333da0e3931ceb71436d8b7fe96a126ffd65ffcd
commit 333da0e3931ceb71436d8b7fe96a126ffd65ffcd
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Thu Dec 13 16:10:15 2018 -0500
Commit:     Gregg Tanzillo <gtanzill@redhat.com>
CommitDate: Thu Dec 13 16:10:15 2018 -0500

    Merge pull request #322 from agrare/fix_ems_folder_children

    Scope EmsFolder and ResourcePool queries by ems_id

    (cherry picked from commit dc9728ae2661ed82a4b1d90dbdc9a989fc9320a7)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1659214

 app/models/manageiq/providers/redhat/inventory/persister/definitions/infra_group/vms_dependency_collections.rb | 10 +-
 1 file changed, 5 insertions(+), 5 deletions(-)

Comment 5 Nandini Chandra 2018-12-21 22:30:06 UTC
Verified in 5.10.0.30


Note You need to log in before you can comment on or make changes to this bug.